.cal {
  width:100%;
  /*margin: 10px 0 0 0;*/
}

.cal .table {
  width:100%;
  display:table;
  table-layout: fixed;
  border-collapse: collapse;
}
.cal .table-row {
  width:100%;
  display:table-row;
}
.cal .table-row.heading {
  text-align: center;
}
.cal .table-row.heading .table-cell {
  padding:0 0 5px 0;
  color:#939393;
}
.cal .table-cell {
  position:relative;
  display:table-cell;
}
.cal .table-cell.calendar-day {

}
.cal .table-cell.calendar-day-np:after,
.cal .table-cell.calendar-day:after {
  content:'';
  display:block;
  padding-bottom: 100%;
}
.cal .day-number {
  box-sizing: border-box;
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  -ms-transform:translate(-50%,-50%);
  -webkit-transform:translate(-50%,-50%);
  width:60%;
  background-color:#cecece;
  text-align: center;
  font-weight: 700;
  font-size: 10px;
  color:white;
  border-radius: 99px;
}
.cal .day-number:after {
  content:'';
  display:block;
  padding-bottom:100%;
}
.cal .day-number.active {
  cursor:pointer;
  background-color:#139DD9;
  width:75%;
  font-size: 12px;
}
.cal .day-number.active.selected {
  background-color:white;
  color:#139DD9;
  border:solid 2px #139DD9;
}
.cal .day-number div {
  margin-top:1px;
  line-height: 1;
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  -ms-transform:translate(-50%,-50%);
  -webkit-transform:translate(-50%,-50%);
}

.cal .context {
  box-sizing: border-box;
  padding:0 5px 0 10px;
  width:100%;
  background-color:#e3e3e3;
  height:40px;
  margin-bottom:10px;
}
.cal .context .date {
  width:calc(100% - 61px);
  height:100%;
  float:left;
  position:relative;
  text-transform: uppercase;
  font-weight:600;
  font-size:16px;
}
.cal .context .date div {
  line-height: 1;
  position:relative;
  top:50%;
  transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  -webkit-transform:translateY(-50%);
}
.cal .context .controls {
  box-sizing: border-box;
  width:61px;
  height:100%;
  position:relative;
  float:left;
  padding:5px 0;
}
.cal .context .controls .control {
  cursor:pointer;
  box-sizing: border-box;
  width:30px;
  height:100%;
  float:left;
  background-color:#777777;
  position:relative;
  color:white;
}
.cal .context .controls .control.disabled {
  cursor:default;
  background-color: #bababa;
}

.cal .context .controls .control.back {margin-right:1px;}
.cal .context .control.back:before {content:'\f053';}
.cal .context .control.forward:before {content:'\f054';}

.cal .slot-select {
  cursor: pointer;
}

.cal .slot-list {
  box-sizing: border-box;
  margin:10px 0;
  width:100%;
  /*background-color:#e3e3e3;*/
  /*padding:10px;*/
}
.cal .slot-list li {
  box-sizing: border-box;
  list-style-type: none;
  width:100%;
  height:30px;
  margin-bottom:4px;
  font-size: 12px;
}
.cal .slot-list li .left {
  box-sizing: border-box;
  position:relative;
  width:calc(100% - 80px);
  height:100%;
  float:left;
  font-weight: 600;
  color:#8c8c8c;
  border:solid 1px #e3e3e3;
  border-right: none;
}
.cal .slot-list li .right {
  position:relative;
  width:80px;
  height:100%;
  float:left;
  font-weight: 600;
}
.cal .slot-list li .date-time {
  height:100%;
  padding:0 5px;
}
.cal .slot-list .button {
  margin-top:10px;
  cursor:pointer;
  height:40px;
  background-color:#139DD9;
  color:white;
  text-align:center;
  font-size:14px;
}

/*--- BOOKING WINDOW ---*/
.message_window,
.cal-booking {
  display:none;
  box-sizing: border-box;
  position: fixed;
  z-index:999999;
  width: 350px;
  /*min-height:200px;*/
  padding:30px 10px 10px 10px;
  overflow-y: auto;
  max-height: calc(100% - 0%);
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  background-color:#e3e3e3;
}
.message_window {display:block;}
.cal-booking .loader {
  position:relative;
  display:none;
  width:100%;
  height:100px;
  -webkit-animation: fa-spin 2s infinite linear;
  animation: fa-spin 2s infinite linear;
}
.cal-booking .loader:before {
  font-size:40px;
  content:'\f021';
}
.cal-booking .loader.done {
  -webkit-animation: none;
  animation: none;
}
.cal-booking .loader.done:before {

}
.cal-booking .loader.done.success:before {
  content:'\f00c';
}
.cal-booking .loader.done.fail:before {
  content:'\f00d';
}
.cal-booking .inner-status {
  display:none;
  width:100%;
  line-height:0.85;
}
.cal-booking .heading-label {
  background-color:black;
  color:white;
  height:25px;
  padding:0 10px 0 30px;
  font-weight:600;
  font-size:13px;
  position:absolute;
  top:0;
}
.cal-booking .heading-label:before {
  content:'\f017';
  font-weight:normal;
  font-size: 14px;
}
.message_window .icon-close,
.cal-booking .icon-close {
  cursor:pointer;
  width: 30px;
  height:30px;
  position:absolute;
  top:0;
  right:0;
  font-size: 20px;
}
.cal-booking .icon-close:before {content:'\f00d';}
.message_window .icon-close:before {content:'\f00d';}
.cal-booking .date-confirm {
  box-sizing: border-box;
  padding:10px 0;
  border-bottom:solid 2px #c6c6c6;
  font-size:13px;
  font-weight:600;
  width:100%;
  margin-bottom:5px;
}
.cal-booking .date-confirm span {font-weight:normal;}
.cal-booking .label {
  font-size:14px;
}
.cal-booking .label.required:after {
  padding-left:5px;
  content:'*';
  color:red;
}
.cal-booking input,
.cal-booking textarea {
  box-sizing: border-box;
  padding: 0 8px;
  margin:0 0 5px 0;
  display: block;
  width: 100%;
  height: 35px;
  font-weight: 600;
  font-size: 12pt;
  border:solid 2px white;
}
.cal-booking textarea {
  resize:none;
  height:75px;
  padding:10px;
}
.cal-booking input.error,
.cal-booking textarea.error {
  border:solid 2px red;
}
.cal-booking .controls {
  width:100%;
  float:left;
  margin-top:5px;
}
.cal-booking .button-control {
  cursor:pointer;
  float:right;
  width:auto;
  height:35px;
  padding:0 20px;
  background-color:black;
  color:white;
  font-weight:600;
  margin-left:2px;
}
.cal-booking .button-control.button-primary {
  background-color:#139DD9;
}
.message_window .button,
.cal-booking .button {
  margin:0;
  margin-top:10px;
}

@media screen and (max-width: 800px) {

  .cal .day-number {
    width:60%;
  }
  .cal .day-number.active {
    width:80%;
  }
  .cal .context {
    height:60px;
  }
  .cal .context .date {
    width:calc(100% - 121px);
    font-size:20px;
  }
  .cal .context .controls {
    width:121px;
  }
  .cal .context .controls .control {
    width:60px;
  }
  .cal .slot-list li {
    height:50px;
    font-size:14px;
  }

  /*--- BOOKING WINDOW ---*/
  .cal-booking {
    width:100%;
    height:100%;
    padding-top:50px;
  }
  .cal-booking .icon-close {
    width:50px;
    height:50px;
    font-size:30px;
  }
  .cal-booking .heading-label {
    height: 50px;
    font-size:20px;
  }
  .cal-booking .date-confirm,
  .cal-booking .label {
    font-size: 20px;
  }
  .cal-booking input {
    font-size:20px;
    height:50px;
  }
  .cal-booking .button-control {
    height:50px;
    font-size:20px;
  }
}







/**/
